{% macro render(widget, options={}) %}


<!-- {% if options.color2  %} style="color: {{ options.color2 }};" {% endif %} -->

    <div class="quote-block {% if options.class  %} {{ options.class }} {% endif %}">
        <div class="quote appear appear-bottom" 
        style="
        {% if widget.customQuoteColor  %} 
            color: {{ widget.customQuoteColor }};
        {% elif options.color2  %} 
            color: {{ options.color2}}; 
        {% endif %}
        "
        >
        {{ apos.singleton( widget, 'quote', { draggable : false } ) }}
        </div>

<!-- {% if options.color3  %} style="color: {{ options.color3}};" {% endif %} -->

        <div class="author appear appear-bottom" 
        style="
        {% if widget.customAuthorColor  %} 
            color: {{ widget.customAuthorColor }};
        {% elif options.color3  %} 
            color: {{ options.color3}}; 
        {% endif %}
        "
        >
        {{ apos.singleton( widget, 'author', { draggable : false } ) }}
        </div>
    </div>

{% endmacro %}